libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - u -

- unerase() : Gnome::Gda::DataProxy
- unescape_string() : Gnome::Gda::ServerProvider
- unregister_connection() : Gnome::Gda::XaTransaction
- update_meta_store() : Gnome::Gda::Connection
- update_meta_store_data_types() : Gnome::Gda::Connection
- update_meta_store_table() : Gnome::Gda::Connection
- update_meta_store_table_names() : Gnome::Gda::Connection
- update_row_in_table() : Gnome::Gda::Connection